# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g. crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "cretonne-native"
version = "0.2.0"
authors = ["The Cretonne Project Developers"]
description = "Support for targeting the host with Cretonne"
readme = "README.md"
license = "Apache-2.0"
repository = "https://github.com/Cretonne/cretonne"

[lib]
name = "cton_native"
[dependencies.cretonne]
version = "0.2.0"
[target."cfg(any(target_arch = \"x86\", target_arch = \"x86_64\"))".dependencies.raw-cpuid]
version = "3.0.0"
